.mainPicture {
    width: 100%;
    height: 90vh;
}

.mainPicture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.text *{
    font-family: 'Montserrat';
}

.text {
    padding: 2% 10%;
}


.mainPicture h1 {
    position: absolute;
    top: 30%;
    left: 50%;
    z-index: 10;
    font-family: 'Arapey';
    transform: translateX(-50%);
    color: white;
    font-size: 3.1em;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.7));
}


@media only screen and (max-width:1100px){
    .mainPicture h1 {
    font-size: 2em;
    width: 80%;
    text-align: center;
}
}

@media only screen and (max-width:600px){
    .text {
    padding: 2% 5%;
}
.mainPicture img {
    object-position: 77% 0%;
}
.mainPicture {
    width: 100%;
    height: 40vh;
}
}